<div class="admin">
    <app-admin-sidebar class="nav flex-column" [user]="user"  (isNav)="toggleNav($event)"></app-admin-sidebar>
    <div class="{{isNav}}">
      <div class="container mt-5 pt-5">
        <div class="row">
          <div class="col-lg-3">
            <mat-card>
              <canvas baseChart *ngIf="isLoaded"
                [datasets]="chartData"
                [labels]="barChartLabels"
                [options]="barChartOptions"
                [legend]="barChartLegend"
                [chartType]="'line'">
              </canvas>
            </mat-card>
          </div>
        </div>
      </div>
    </div>
  </div>